Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608696 - [abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
[abrt] crash in uzbl-core-0-0.13.20100410gitec473e124.fc13: raise: Process /u...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
abrt_hash:b08c315bf4b5201639edac20b8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 09:48 EDT by AkhaBorz
Modified: 2010-09-01 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 19:21:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.96 KB, text/plain)
2010-06-28 09:48 EDT, AkhaBorz
no flags Details

  None (edit)
Description AkhaBorz 2010-06-28 09:48:53 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: uzbl-core --connect-socket /home/borz/.cache/uzbl/event_daemon
component: uzbl
crash_function: raise
executable: /usr/bin/uzbl-core
global_uuid: b08c315bf4b5201639edac20b8fbfbebdb705f92
kernel: 2.6.33.5-124.fc13.i686.PAE
package: uzbl-core-0-0.13.20100410gitec473e124.fc13
rating: 4
reason: Process /usr/bin/uzbl-core was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. run programm
2.
3.
Comment 1 AkhaBorz 2010-06-28 09:48:57 EDT
Created attachment 427425 [details]
File: backtrace
Comment 2 Ben Boeckel 2010-06-28 10:36:16 EDT
Looks similar to Bug #604268. Could you try the instructions in comment #2 there?
Comment 3 Ben Boeckel 2010-08-22 18:54:55 EDT
Could you please try with:

    java-1.6.0-openjdk-1.6.0.0-42.b18.fc13

I'll close at the end of the week if there's no response.
Comment 4 Ben Boeckel 2010-09-01 19:21:37 EDT
Closing. Reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.